.mainText
{
font-family:Verdana, Arial, Sans-serif;
font-size: 11px;
line-height: 135%;
color: #000066;
font-weight: normal;
text-decoration: none;
}

.mainTextBold
{
font-family:Verdana, Arial, Sans-serif;
font-size: 11px;
line-height: 120%;
color:#4598EC;
font-weight: bold;
text-decoration: none;
}

.mainTextSmall
{
font-family:Verdana, Arial, Sans-serif;
font-size: 9px;
line-height: 135%;
color:#4598EC;
font-weight: normal;
text-decoration: none;
}

.mainTextItalic
{
font-family:Verdana, Arial, Sans-serif;
font-size: 11px;
line-height: 135%;
color:#4598EC;
font-weight: normal;
text-decoration: italic;
}

.captionText
{
font-family:Verdana, Arial, Sans-serif;
font-size: 10px;
line-height: 135%;
color: #1B77D3;
font-weight: normal;
text-decoration: none;
}

.navLink, A.navLink, A:visited.navLink
{
font-family:Verdana, Arial, Sans-serif;
font-size: 11px;
line-height: 120%;
color:#4598EC;
font-weight: normal;
text-decoration: none;
}

.navLink, A:active:navLink, A:hover:navLink
{
font-family:Verdana, Arial, Sans-serif;
font-size: 11px;
line-height: 120%;
color:#FF6600;
font-weight: normal;
text-decoration: none;
}



.subnavLink, A.subnavLink, A:visited.subnavLink
{
font-family:Verdana, Arial, Sans-serif;
font-size: 11px;
line-height: 120%;
color:#4598EC;
font-weight: normal;
text-decoration: none;
}

.subnavLink, A:active:subnavLink, A:hover:subnavLink
{
font-family:Verdana, Arial, Sans-serif;
font-size: 11px;
line-height: 120%;
color:#FF6600;
font-weight: normal;
text-decoration: none;
}




.sitemapLink, A.sitemapLink, A:visited.sitemapLink
{
font-family:Verdana, Arial, Sans-serif;
font-size: 11px;
line-height: 120%;
color:#4598EC;
font-weight: normal;
text-decoration: none;
}

.sitemapLink, A:active:sitemapLink, A:hover:sitemapLink
{
font-family:Verdana, Arial, Sans-serif;
font-size: 11px;
line-height: 120%;
color:#FF6600;
font-weight: normal;
text-decoration: none;
}


.sitemap2Link, A.sitemap2Link, A:visited.sitemap2Link
{
font-family:Verdana, Arial, Sans-serif;
font-size: 10px;
line-height: 120%;
color:#4598EC;
font-weight: normal;
text-decoration: none;
}

.sitemap2Link, A:active:sitemap2Link, A:hover:sitemap2Link
{
font-family:Verdana, Arial, Sans-serif;
font-size: 10px;
line-height: 120%;
color:#FF6600;
font-weight: normal;
text-decoration: none;
}

.redBold
{
font-family:Verdana, Arial, Sans-serif;
font-size: 11px;
line-height: 135%;
color: #FF0000;
font-weight: bold;
text-decoration: none;
}



.redLink, A.redLink, A:visited.redLink
{
font-family:Verdana, Arial, Sans-serif;
font-size: 11px;
line-height: 120%;
color:#FF0000;
font-weight: normal;
text-decoration: none;
}

.redLink, A:active:redLink, A:hover:redLink
{
font-family:Verdana, Arial, Sans-serif;
font-size: 11px;
line-height: 120%;
color:#FF6600;
font-weight: normal;
text-decoration: none;
}